Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Nov 2021 06:53:55 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I was purchasing an order amounting 216dhs in your CENTERPOINT app at 11pm on 11NoV2021. Then after I input my one time password for my bank the App yielded a response that "Sorry please use another mode of payment". Apparently the order did not go through in the App but I RECEIVED A TEXT MESSAGE FROM MY BANK DEDUCTING THE SAME AMOUNT 216Dhs!!!!

I CONTACTED YOUR WHATS APP SUPPORT AND SOHAIB  DID NOT DO ANYTHING ABOUT IT. HE SAID IT WILL BE HANDLED BY A TEAM. BUT DID NOT GAVE ME ANY REFERENCE NUMBER FOR MY ISSUE NOR I DID NOT RECEIVE ANY EMAIL ABOUT IT.

PLEASE! FIX UR APP. I should have ordered it lilke normally online. My MAX ORDER was fine when I did it earlier no problem.  FIX YOUR CUSTOMER SERVICE VERY POOR! AS A LOYAL CUSTOMER I AM VERY DISAPPOINTED! 

PLEAESE RETURN MY MONEY! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3353259